[.ShellClassInfo]
IconFile=H:\CD1_Rasoulallah.net\إصدارات_افلصرة.exe
IconIndex=0
[.ShellClassInfo.A]
IconFile=H:\CD1_Rasoulallah.net\إصدارات_افلصرة.exe
[.ShellClassInfo.W]
IconFile=H:+AFw-CD1+AF8-Rasoulallah.net+AFwGJQY1Bi8GJwYxBicGKgBfBicGRAZGBjUGMQYp-.exe
